Subject: [sacm] Revised UML diagram for information model

From: "Kahn, Clifford" <[email-masked]>
Date: Tue, 14 Oct 2014 04:27:37 +0000

All,
We talked about making the information model treat all of the SACM components the same. The architecture distinguishes kinds of components; the information model does not need to. 

The diagram in draft-combined-sacm-information-model-00 says that every Endpoint Attribute Assertion is directly paired with an endpoint. That is wishful thinking.  True: many attribute-value pairs (AVP) refer to things in the upper half of the diagram - addresses, software components, locations, endpoints (by unique identifier), etc. 

I didn't have time to revise the text to match. But here is a revised diagram. 

Best,
			Cliff

P.S. Apologies to my fellow editors.  We haven't found time to collaborate since the last virtual meeting. I seem to be on a roll today; I hope these late contributions are on the right track.

Clifford Kahn
Principal Engineer/Technical Lead
Pulse Secure